@charset "utf-8";
/* CSS Document */
body {
  background: #b8b6d3;
}
.hpslider {
  width: 200%;
  float: left;
  margin-left: -50%;
  transition: 1s;
}
.left .hpslider { margin-left: 0;}
.right .hpslider { margin-left: -100%;}
.slidebox {
  min-height: 60vh;
  width: 50%;
  float: left;
  transition: 1s;
}
.slidebox.left {
  background: rgb(212, 207, 183);
}
.slidebox.right {
  background: rgb(184, 182, 211);
}
.slidebox .holder {
  margin: 75px 10% 0;
}
.slidebox.right .holder {
  max-width: 650px;
  width: 70%;
  margin: 60px auto 0;
  background: rgba(255,255,255,0.2);
  padding: 45px 75px;
  border-radius: 5px;
}
.slidebox.right .holder h1 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 0 5px 2px;
  margin: 0 0 20px;
  display: inline-block;
  border-bottom: 1px solid #555;
  font-size: 30px;
  color: #222;
}
.slidebox .intro {
  width: 50%;
  min-height: 100vh;
  position: absolute;
  transition: 1s;
  cursor: pointer;
  z-index: 999;
}
.slidebox.left .intro {
  background: rgba(170, 160, 110, 1);
  padding-left: 50%;
  z-index: 1399;
}
.slidebox.left .intro:hover {
  background: rgba(170, 160, 110, .9);
}
.slidebox.right .intro {
  background: rgba(113, 104, 167, 1);
  max-width: 50%;
  padding-right: 50%;
}
.slidebox.right .intro:hover {
  background: rgba(113, 104, 167, .9);
}
.left .slidebox.left .intro {margin-left: -100%;}
.right .slidebox.right .intro {margin-left: 100%;}

.intro .custom {
  width: 60%;
  margin: 60px auto 0;
  color: #fff;
}
.intro .custom p {
  line-height: 26px;
  font-size: 16px;
}
.intro .custom h1 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 0;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  padding: 0 5px 15px;
  font-size: 28px;
}
.slidebox p {
  font-size: 16px;
}
.slidebut {
  position: fixed;
  bottom: 45vh;
  z-index: 1399;
  transition: 1s;
  font-size: 28px;
  width: 57px;
  height: 60px;
  border-radius: 100px;
  line-height: 60px;
  text-align: center;
  color: #fff;
  opacity: .8;
  cursor: pointer;
}
.slidebut:hover {
  opacity: 1;
}
.slidebut.left {
  right: -100px;
  background: rgba(113, 104, 167, 1);
  padding: 0 0 0 3px;
}
.slidebut.right {
  left: -100px;
  background: rgba(170, 160, 110, 1);
  padding: 0 3px 0 0;
}
.backbutton1 { display: none;}
.left .slidebut.left {right: 3vw;}
.right .slidebut.right {left: 3vw;}
.backbutton1, .backbutton2, .backbutton3 {
  position: fixed;
  bottom: 3vh;
  z-index: 1399;
  width: 100%;
  font-size: 28px;
  transition: 1s;
  cursor: pointer;
}
.left .backbutton2 i { background: #aaa06e;}
.right .backbutton2 i { background: #7168a7;}
.backbutton3 {
  bottom: auto;
  top: -100px;
}
.backbutton3 i {
  line-height: 55px !important;
  height: 60px;
}
.scroll200 .backbutton3 {
  top: 3vh;
}
.backbutton1 i:hover, .backbutton2 i:hover, .backbutton3 i:hover {
  opacity: 1;
}
.backbutton1 i, .backbutton2 i, .backbutton3 i {
  width: 60px;
  line-height: 60px;
  border-radius: 100px;
  background: #57bbaa;
  color: #fff;
  transition: .3s;
  opacity: .8;
}
.welcome .backbutton1, .left .backbutton1, .right .backbutton1, .backbutton2  {
  bottom: -100px;
}
.left .backbutton2, .right .backbutton2 {
  bottom: 3vh;
}
.mfp-zoom-out-cur .backbutton1, .mfp-zoom-out-cur .backbutton2, .mfp-zoom-out-cur .backbutton3, .mfp-zoom-out-cur .slidebut {
  opacity: 0;
  display: none;
}

.rtg-categories>li>a {
  padding: 10px 30px;
  font-size: 20px;
  letter-spacing: 2px;
  margin: 0 10px;
  border-radius: 3px;
  transition: .5s;
}
.rtg-categories {
  padding: 6px 0 0 0;
  margin: 0 0 50px !important;
  display: none;
}
.rtg-categories>li>a:hover {
  opacity: .75;
}
.rtg-categories>li  {
  height: auto;
  padding: 10px 0;
  margin: 0 0 10px 0;
}

@media (max-height: 649px), (max-width: 1199px) {
.intro .custom h1 {
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
		line-height: 10vh;
		font-size: 20px;
}
.intro .custom {
	margin: 0 auto;
}
}
@media (max-width: 550px) {
.intro .custom h1 {
  font-size: 14px;
}
.intro .custom {
  width: 90%;
}
.slidebox.right .holder {
  width: 80%;
  margin: 0 auto;
  padding: 45px 10%;
  border-radius: 0;
}
.slidebox p {
  font-size: 17px;
  line-height: 27px;
}
.slidebox .holder {
    margin: 50px 10% 0;
}
}
@media (max-height: 550px) {
.intro .custom h1 {
  line-height: 15vh;
}
}

#fox-container-m120 {
  padding: 30px 0 0;
}

#fox-container-m120 #fox-m120-recaptcha-box .controls {
  float: none;
  text-align: center;
}

#fox-container-m120 #fox-m120-submit-box .controls {
  text-align: center;
}

#fox-container-m120 #fox-m120-submit-box .controls button {
  background: #57bbaa;
  box-shadow: none;
  text-shadow: none;
  border: none;
  line-height: 80px;
  width: 80px;
  padding: 0;
  color: #fff;
  border-radius: 100px;
  transition: .3s;
  margin: 0;
}

#fox-container-m120 #fox-m120-submit-box .controls button:hover {
  transform: scale(0.9);
  box-shadow: 0px 0px 0 12px rgba(87, 187, 170, 0.6);
}

#fox-container-m120 #fox-m120-submit-box .controls button span {
  color: inherit;
}
